name = "AbyssalCraft"
filename = "AbyssalCraft-1.12.2-1.11.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aeedae44e9da96947fe459e96a6b2d78ef726cbd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6922627
project-id = 53686
